Habilitar soporte MTP en gPodder bajo Ubuntu 9.04

Puede que esta configuración que voy a explicar a continuación no le sirva a mucha gente o puede que suceda lo contrario. Para que te sirva, debes estar usando Gpodder (cliente para descargar podcasts), un dispositivo que use el protocolo MTP (Microsoft Transfer Protocol) como mi Creative Zen Vision o un Microsoft Zune y estés usando Ubuntu Jaunty 9.04 como sistema operativo. Si tienes ese mismo escenario que yo, bingo! Lo que viene te va a servir..

Gpodder, el mejor gestor de podcasts para Linux

Sucede que el soporte MTP en Linux es de muy reciente data, hace apenas un año y medio aproximadamente no era posible sincronizar tus podcasts en gPodder con un dispositivo MTP (cosa que descubrí después de comprar el aparatejo).
Hace unos días liberaron la versión 0.16.0 de gPodder y es necesario aplicar un parche para poder transferir los capítulos de tus podcasts preferidos a tu aparato.

El parche no es nuevo, por lo que no funcionaba bajo el nuevo Ubuntu Jaunty 9.04, por lo que me permití corregir el parche y lo publico aquí por si alguien lo necesita o por si a mi mísmo se me olvida cómo hacerlo 😀

Paso 1:  Aplicar el parche (copia y pega esta línea en tu terminal)

Paso 2: No hay paso 2! Con abrir gPodder y conectar tu dispositivo,ya debes poder sincronizar tus podcasts!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *